<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="40dp"
    android:background="#f3f3f3"
    android:gravity="center"
    android:orientation="horizontal">

    <ProgressBar
        android:id="@+id/pbLoading"
        style="?android:attr/progressBarStyleSmall"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginEnd="8dp"
        android:layout_marginRight="8dp" />

    <TextView
        android:id="@+id/tvHint"
        android:textSize="@dimen/consultant_text_size_12"
        android:textColor="#707070"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/consultant_loading" />

</LinearLayout>
